ShanghaineseIPADialectConverter --- Shanghainese IPA dialects
=============================================================


Class
-----

.. currentmodule:: cjklib.reading.converter

.. autoclass:: cjklib.reading.converter.ShanghaineseIPADialectConverter
   :show-inheritance:
   :members:
   :undoc-members:
